@charset "utf-8";

/* ============================================
   サービス 商品一覧 (Service)
   ============================================ */
.l-page-header {
  margin-bottom: 0;
}

.service-item_top {
  margin-bottom: 80px;
  background: linear-gradient(to right, #1d5f8e 0%, #8ec0d1 100%);
}
.service-item_top h1 {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
  padding: 80px 0;
  font-size: var(--fs42);
  font-weight: bold;
  color: #fff;
}

.service-item_detail {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
}

.item_wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;

  gap: 5%;
}

.item_wrap .item_img {
  width: 30%;
  max-width: 332px;
}

.item_wrap .item_text {
  width: 65%;
}

.item_wrap .item_text h2 {
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 2px solid #015790;
  font-size: var(--fs26);
  font-weight: bold;
}

.item_wrap .item_text h2 span {
  display: inline-block;
  padding-left: 12px;
  font-family: var(--font-en);
  font-size: var(--fs14);
  font-weight: normal;
  color: var(--color-accent);
}

.item_wrap .item_text h3 {
  margin-bottom: 20px;
  font-size: var(--fs18);
  font-weight: bold;
}

.item_wrap .item_text p {
  margin-bottom: 20px;
}

.item_wrap .item_text p.memo {
  margin-bottom: 0;
  font-size: var(--fs13);
}

.item_wrap .item_text ul {
  padding: 30px 20px;
  border-radius: 4px;
  background: #e6ecf0;
}

.item_wrap .item_text ul li {
  position: relative;
  margin-bottom: 6px;
  font-size: var(--fs14);
  line-height: 1.5;
}

.item_wrap .item_text ul li span {
  font-size: var(--fs16);
  font-weight: bold;
  color: var(--color-accent);
}

.service-item_sub {
  margin-bottom: 40px;
  font-size: var(--fs38);
  font-weight: bold;
  text-align: center;
  color: var(--color-accent);
}

.contact-area {
  text-align: center;
}

.contact-area h1 {
  margin-bottom: 0;
}

.contact-area h2 {
  margin-bottom: 20px;
  font-size: var(--fs20);
  font-weight: bold;
}

.contact-area {
  padding: 40px 8% 120px;
}

.contact-area .c-button {
  position: absolute;
  right: 0;
  bottom: 40px;
  left: 0;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .service-item_top h1 {
    padding: 40px 0;
    font-size: var(--fs32);
  }
  .item_wrap {
    display: block;
  }
  .item_wrap .item_img {
    width: 80%;
    max-width: 80%;
    margin: 0 auto 30px;
  }
  .item_wrap .item_text {
    width: 100%;
  }
  .item_wrap .item_text ul li span {
    display: block;
  }
  .contact-area .c-button {
    width: 80%;
  }
}
